Web lists-archives.com

How to get rid of gcc4.9




I do not know how it happened but on my jessie machine I seem to have
gcc4.9 as default (as shown by gcc --version) which is causing problems
with compiling/linking seeming to want gcc4.8.  Attempts to remove
gcc4.9 seemed to want to remove gcc as well.    Help!
==John ffitch